/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.vision64.de/
 Description:    Divi Child Theme from Vision64
 Author:         Vision64
 Author URI:     https://www.vision64.de/
 Template:       Divi
 Version:        1.0.0
*/

.fa,
.fas,
.far,
.fab {
	  font-family: 'Font Awesome';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal!important;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1; }
  
.fa,
.fas {
  font-weight: 500;}
    
 .fab,
 .far {
  font-weight: 400;  }


.fa-folder-open-o:before {
  content: "\f115";
}

.fa-whatsapp:before {
  content: "\f232";
}

.fa-envelope:before {
  content: "\e90f";
}

.fa-pencil:before {
  content: "\e913";
}

.fa-fax:before {
  content: "\e914";
}

.fa-phone:before {
  content: "\e900";
}

@font-face {
  font-family: 'Font Awesome';
  font-weight: normal;
  font-display: swap;
  src: url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.eot");
  src: url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.woff2") format("woff2"), url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.woff") format("woff"), url("/wp-content/themes/Divi-Child/fonts/fontawesome/webfonts/v64-font-awesome.ttf") format("truetype"); }
 
  
/* roboto-300 - latin  */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display:swap;
  src: url('/wp-content/themes/Divi-Child/fonts/google/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('/wp-content/themes/Divi-Child/fonts/google/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/Divi-Child/fonts/google/roboto-v20-latin-300.woff2') format('woff2'), 
       url('/wp-content/themes/Divi-Child/fonts/google/roboto-v20-latin-300.woff') format('woff'), 
       url('/wp-content/themes/Divi-Child/fonts/google/roboto-v20-latin-300.ttf') format('truetype'), 
       url('/wp-content/themes/Divi-Child/fonts/google/roboto-v20-latin-300.svg#Roboto') format('svg'); 
}

  * {
	  font-family: 'Roboto', sans-serif;
  }

iframe {
	width: 100%;
}

.et-pb-icon.v64-font-icon {
    font-size: 16px;
}

/* ==========================
		Text and Headings
============================= */
	
body {
	font-family: 'Roboto 300' !important;
	letter-spacing: 1px;
}

A {
	letter-spacing: 1px;
}

@media all and (min-width: 1200px) {
	body {
		font-size: 1.1em;
	}
	
	h1 {
		font-size: 2.5em;
	}
	.et_pb_fullwidth_header_container h1{
		font-size: 2.2em;
	}
	
	h2 {
		font-size: 2.0em;
	}
	
	h3 {
		font-size: 1.7em;
	}	
}

/*temp mobile font style while customiser bug is fixed - maybe fixed now */

@media all and (max-width: 767px) {
	body {
		font-size: 14px;
	}
	
	h1 {
		font-size: 26px;
	}
	
	h2 {
		font-size: 22px;
	}

	h3 {
		font-size: 18px;
	}	
}

h1, h2{
	text-align: center;
}

#left-area ul{
	padding: 0em 0 0em 0em!important;
}
	
/*New Bullet Layout / 05.10.2020 */
.entry-content ul, .entry-content ol { 
	margin-left: 0em !important;
	list-style-position: inside;
	    padding: 1em 0 1em 1em!important;
	letter-spacing: 1px;
}
	
.entry-content ul ul,
.entry-content ol ol {
	padding: 0em 0 0em 1em;
	margin-left: 1em!important;
}

.entry-content ol li,
.entry-content ul li {
	padding-bottom: 0.5em;
}

ul + p { padding-top: 1em; }
	
hr {
	border: solid #e8e8e8;
	border-width: 0.0625rem 0 0;
}	

.v64-slider-title {
	font-size: 28px!important;
	letter-spacing: 3px;
	padding-bottom: 20px !important;

}

@media all and (max-width: 767px) {
	.v64-slider-title {
		font-size: 22px!important;
	}
}

@media all and (max-width: 375px) {
	.v64-sub-header .et_pb_header_content_wrapper ul li {
		letter-spacing: 0px;
		font-size: 13px;
	}
	
	.v64-sub-header .et_pb_header_content_wrapper ul {
		padding: 0em 0 0em 0em!important;
	}
	
	.v64-sub-header	.v64-slider-title {
		font-size: 18px!important;
		padding-bottom: 10px!important;
	}
	
	.v64-sub-header .et_pb_fullwidth_header_container.left .header-content {
		margin: 0px 0 0 1%!important;
	}
}

@media all and (max-width: 479px) {
	#v64-section-themebuilder-main .et_pb_column.et_pb_column_1_4 {
			margin: 0 0px 30px 0px;
	}
}

@media all and (min-width: 767px) and (max-width: 981px) {
	#v64-section-themebuilder-main .et_pb_column {
		margin-right: 0%!important;
		margin-left: 2%!important;
	}
}

.et_boxed_layout #page-container {
	    width: 97%;
}

.et_boxed_layout #page-container .et_pb_row {
	width: 96%;
}

/*Width for post header and post content */
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row {
	max-width: 1440px;
	width: 96%;
}

@media all and (max-width: 767px) {
	.et_boxed_layout #page-container {
		max-width: 100%!important;
		width: 100%;
	}
}

.et_pb_menu__logo img[src$=".svg"] {
	width: 150px;
}

@media (min-width: 981px) and (max-width: 1150px) {
	.v64-hompage-blurb-title h3 {
		font-size: 17px!important;
	}
}

.dtb-menu .et_mobile_menu .menu-item-has-children>a {
	font-weight: 500!important;
}

/* ==============================================================================================
	>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> HEADER <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
============================================================================================== */

/* ==============================================
	Menu Cursor for Hashed Menu Items
================================================= */
@media all and (min-width: 981px) {
	.v64-menu-cursor > a {
		pointer-events: none;
	}
}

	
/* ==============================================
	Theme Builder - MODULE - DESKTOP MAIN MENU
================================================= */

	#v64-module-themebuilder-menu .et_pb_menu__wrap {
		justify-content: flex-end;
		margin: 0 0px;
	}
	
	#v64-module-themebuilder-menu .v64-insta-menu img {
		height: 23px;
		margin-top: -5px;
	}
	
	#v64-top-bar-mobile img {
		position: absolute;
		top: 5.5px;
	}	
	
	@media all and (max-width: 981px) {
		.v64-insta-menu {
			display: none;
		}
	
		#v64-top-bar-mobile img {
			top: 4px;
			width: 18px;
		}	
	}
	
	
	#v64-module-themebuilder-menu .et_pb_menu__menu {
		margin-right: 0px; /* default padding is -11px */
		margin-left: -20px; /* any extra padding left or right on the Li tag needs to be added as a minus here otherwise the menu doesn't align */
	}
	
	/* Horizontal Menu ->> Items */
	#v64-module-themebuilder-menu .et_pb_menu__menu > nav > ul > li  {
		margin-top: 0px;
		padding-right: 9px; /* default padding is 11px */
		padding-left: 9px; /* default padding is 11px */
	}
	
	@media all and (min-width: 981px) and (max-width: 1220px) {
		/* Horizontal Menu ->> Items */
		#v64-module-themebuilder-menu .et_pb_menu__menu > nav > ul > li > a {
			Letter-spacing: -1px;
		}
		
		#v64-module-themebuilder-menu .nav li ul {
			left: -155px!important;
		}
	}
	
	#v64-module-themebuilder-menu .et_pb_menu__menu > nav > ul > li > a:after {
		display: none;
	}
	
	#v64-module-themebuilder-menu .et-menu .menu-item-has-children > a:first-child:after {
		top: 7px;
	}
	
	/* Drop Down Menu - 1. Level DOWN ->> Items - Hover */	
	#v64-module-themebuilder-menu ul.sub-menu > li > a:hover {
		color: #ffffff!important;
	}
	
	.drop_menu ul {
		right: 0px !important;
		left: auto!important;
	}
	
	#v64-module-themebuilder-menu .v64-webakte-menu-link {
		display: none;
	}
	
	#v64-module-themebuilder-menu .nav li li {
		padding: 0px 20px!important;
	}

	#v64-module-themebuilder-menu .nav li li ul {
		top: 0px!important;
		opacity: 1;
		left: -410px!important;
		right: 0;
		background-color: #205823!important;
	}
	
	#v64-module-themebuilder-menu  .nav li li {
		padding: 5px 20px;
	}
	  
	#v64-module-themebuilder-menu .nav li ul {
		border-top: 0px solid #2ea3f2!important;
		top: 54px;
		padding-top: 0px;
		padding-bottom: 0px;
		left: -75px;
	 }
	 
	#v64-module-themebuilder-menu .nav li ul a {
		font-size: 16px;
		line-height: 26px;
	 }
	 
	 #v64-module-themebuilder-menu .nav ul li ul li a {
		font-size: 14px;
		padding-top: 5px;
		padding-bottom: 5px;
	 }
	 
	 .et_mobile_menu li a:hover, .nav ul li a:hover {
		background-color: rgba(0,0,0,.0);
	}
	
	#v64-module-themebuilder-menu .v64-last-dropdown ul.sub-menu {
		top: -100px!important;
	}
	
	li.v64-sub-menu-left-margin {
		margin-left: 25px;
	}

	/* ==============================================
		Theme Builder - SECTION DESKTOP MOBILE
	================================================= */
	
	.et_pb_menu .et_mobile_menu {
		top: 72px;
	}
	
	/* Error with Divi theme builder - not displaying */
	@media all and (min-width: 981px) {
	.et_pb_menu__logo img {
		display: none;
		}
	}
	
	.dtb-menu .et_mobile_menu li li a {
		font-size: 14px!important;
		margin-left: 15px;
	}
	
	.dtb-menu .et_mobile_menu .menu-item-has-children>a {
		font-weight: 500;
	}
	
	.dtb-menu .et_mobile_menu .menu-item-has-children>a {
		background: #444444;
	}
	
	li.v64-menu-left ul.sub-menu {
		right: -89px!important;
		left: auto!important;
}

/* ========================================
	Theme Builder FOOTER - SECTION Mainbar
=========================================== */

/* DONT use H-Tags on the footer headlines */
#et-boc #v64-section-themebuilder-main .v64-footer-title {
	font-size: 17px;
	line-height: 20px;
	
	font-weight:600;
}

#v64-top-bar-mobile a {
	margin-right: 5px;
	color: white;
	font-size: 14px;
}

h1 {
	line-height: 1.4em;
	font-weight: 300;
}

body, h2, h3, h4, .et_pb_slide_content {
font-weight: 300;	
}
	
	/*** ------------------------------------------------------------
		contact form section
	-------------------------------------------------------------***/
 .et_pb_bg_layout_dark label{color:white!important}
 
 .et_pb_bg_layout_dark .wpforms-required-label{
	 color:white!important;
 }
 
 input[type=submit]  {
	font-weight:700!important;
	font-size:40px !important;
 }
	input[type="submit" i]  {
		border-style: solid;
		border-width: 0;
		cursor: pointer;
		font-weight: 300;
		line-height: normal;
		margin: 0 0 0;
		position: relative;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		padding: 1rem 2rem 1.0625rem 2rem;
		font-size: 1.125rem;
		background-color: #359138;
		border-color: #2d7a2f;
		color: #fff;
	}
	
	label {
		color: #7c7c7c;
		cursor: pointer;
		display: block;
		font-size: 1rem;
		font-weight: 300;
		line-height: 1.6;
		margin-bottom: 0;
	}
	
	input[type="text"],
	input[type="email"] {
		border-radius: 0;
		background-color: #fff;
		border-style: solid;
		border-width: 1px;
		border-color: #ccc;
		box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
		color: #444;
		display: block;
		font-family: inherit;
		font-size: 1rem;
		height: 2.4375rem;
		margin: 0 0 1rem 0;
		padding: 0.5rem;
		box-sizing: border-box;
	}
	
	textarea {
	 padding-right: 60px;
	}
	
	p.et_pb_contact_field {
		margin-bottom: 0%;
	}
	
	.et_pb_contact_form_label {
		display: block!important;
	}
	
	div.wpforms-container-full .wpforms-form .wpforms-captcha-question {
		font-size: 16px;
	}
	
	div.wpforms-container-full .wpforms-form label.wpforms-error {
		font-size: 14px;
		margin-top: 5px;
		color: red;
    font-weight: 700;
	}
	
	div.wpforms-container-full .wpforms-form .wpforms-field input.wpforms-error {
		border: 1px solid red;
	}
	
	/*** ------------------------------------------------------------
		Wordpress Section
	-------------------------------------------------------------***/
	
	/* Remove meta data */
	.post-meta { display: none; }
	
	/* ===========================
		Container and Site Widths
	============================== */
	
	/*Width of the Main content Area*/
	#et-main-area .et_pb_row, #et-main-area .container {
		width: 94%; /*Don't make higher than 96 otherwise we have issues with spacing on the main content*/
	}
	
	.single .post {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	#left-area {
	    padding-bottom: 0px;
	}
	
	/*** ------------------------------------------------------------
		Homepage
	-------------------------------------------------------------***/

	/* ==========================
		Header
	============================= */
	
  .v64-full-width-header-frontpage-module .v64-homepage-slider-title {
		font-size: 40px!important;
		text-align: left!important;
		color: #fff!important;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.26)!important;
		line-height: 126%!important;
		font-style: normal!important;
		margin-bottom: 16px!important;
		margin-top: 0;
	}
	
	@media all and (max-width: 767px) {
		.v64-full-width-header-frontpage-module .v64-homepage-slider-title{
			font-size: 25px!important;
		}
	
	}
	
	.small-top {
		font-size: 14px;
		line-height: 26px;
		color: #fff;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.26);
		margin-bottom: 16px;
	}

	.et_pb_toggle_content p:last-of-type {
		padding-bottom: 1em;
	}
	
	
	.v64-full-width-header-frontpage-module .et_pb_slide:nth-child(2)::after {
		content:url('/wp-content/uploads/logo-150.png'); 
		position:absolute; 
		bottom: 70px;
		right: 100px;
		top: auto;
		text-align: right;
		z-index: 999;
}


@media all and (max-width: 767px) {
	.v64-full-width-header-frontpage-module .et_pb_slide:nth-child(2)::after {
	  content:url(''); 
	}
	
}


	/*** ------------------------------------------------------------
		Leistungen
	-------------------------------------------------------------***/
	
	@media all and (min-width: 767px) and (max-width: 1200px) {
	.v64-category-blurb .et_pb_blurb_description {
		font-size: 22px!important;
	}
	}	
	
	/*** --------------------
			Kontakt Pages
	-------------------------***/
	
	/* =================================
		Kontakt Blurbs
   ==================================== */
	
	.v64-kontakt-blurb tr td {
		padding: 0px 0px;
		border-top: 0px solid #eee0;
		color: #444444;
		line-height: 26px;
	}
	
	.v64-kontakt-blurb .et_pb_blurb_content {
		margin: 0 0;
	}
	
	.entry-content table:not(.variations) {
		    border: 0px solid #eee;
	}
	
	/*** Footer - table ***/
	.v64-kontakt-blurb table {
		margin: 15px 0 15px 0;
		border: 0px solid #eee0;
	}
	
	.v64-kontakt-icons-fa i {
		font-size: 28px;
	}
	
	/* =================================
		Blog Area
   ==================================== */
	
	.et_pb_widget ul li {
		margin-bottom: 2em;
		border-bottom: 1px solid #0000001f;
		padding-bottom: 5px;
	}
	
	.et_pb_widget li a:hover {
		color: #359138;
	}
	
	.et_pb_widget ul li:hover {
    margin-bottom: 2em;
    border-bottom: 1px solid #359138;
    padding-bottom: 5px;
}
   
	#block-10 p {
		font-size: 20px;
		line-height: 18px;
		color: #333333;
		font-weight: 600;
		margin-bottom: 20px;
   }
   
   .wp-block-categories-list .cat-item-59,
	.wp-block-categories-list .cat-item-1   {
	   display: none;
   }
   
   .et_pb_column .et_pb_widget {
		width: 100%;
	}
   
   .et_pb_widget_area_left {
	   border-right: 0px solid rgba(0,0,0,.1);
   }
   
   .wp-block-button__link {
	   color: white!important;
	   padding: 10px;
   }
   
   .et_pb_widget {
		margin-bottom: 10px!important;
	}
	
	#block-12, 
	.v64-filter-button-column .et_pb_button_module_wrapper {
    border-bottom: 1px solid #0000001f;
    padding-bottom: 5px;
	margin-bottom: 2em!important;
	}
	
	.v64-filter-button-column .et_pb_button_module_wrapper:hover {
		border-bottom: 1px solid #359138;
}
	
   
   
/*** ------------------------------------------------------------
		Mailchimp Forms
-------------------------------------------------------------***/
	@media all and (min-width: 981px) {
		.mc-field-group-one {
			width: 49%!important;
			float: left;
		}
		
		.mc-field-group-two {
			width: 49%!important;
			float: right;
		}
		
		.mc-field-group-one input[type=email] {
			width: 100%!important;
		}
		
		.mc-field-group-two select {
			width: 100%!important;
			height: 39px!important;
			font-size: 16px!important;
			color: #444444!important;
		}
		
		.mc-field-group p.checkbox-title,
		.mc-field-group label.checkbox-title {
			font-size: 24px;
			color: #444444;
			font-weight: 300;
			line-height: 41px;
			padding-bottom: 15px;
			padding-top: 15px;
		}
		
		#mc_embed_signup .mc-field-group.input-group ul {
			display: flex;
			flex-wrap: wrap;
		}
		
		#mc_embed_signup .mc-field-group.input-group ul li {
			width: 33.3333%;
			display: block;
			padding-right: 26px !important;
		}
		
		.mc_fieldset {
			width: 14px !important;
			float: left !important;
		}
		
		#mergeRow-gdpr fieldset label {
			margin-right: 10px;
		}
		
		#mc_embed_signup .button {
			background-color: #eee!important;
			border: 1px solid #ddd!important;
			color: #333!important;
			font-size: 16px!important;
			font-weight: 400!important;
			margin: 25px 5px 10px 0!important;
			padding: 20px 15px!important;
			line-height: 0px!important;
		}
		
		#mc_embed_signup form {
			padding: 10px 0 10px 0%!important;
		}
		
		#mc_embed_signup .mc-field-group {
			padding-bottom: 0%!important;
		}
		
		#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
			margin: 20px 0 0 0!important;
			position: absolute;
			width: 500px;
			font-weight: 600!important;
		}
	}
	
	.mc-field-group-two select.mce_inline_error {
		border: 2px solid #e85c41;
	}
	
	.input-group {
		width: 100%!important;
	}

	#mergeRow-gdpr {
		margin-top: 0px!important;
	}
	
	
	@media all and (max-width: 981px) {
		
		.mc-field-group-one {
			width: 100%!important;
			float: none;
		}
		
		.mc-field-group-two {
			width: 100%!important;
			float: none;
		}
		
		
		#mc_embed_signup input {
			width: 100%;
		}
		
		.mc-field-group-two select {
			width: 100%!important;
			height: 39px!important;
			font-size: 16px!important;
			color: #444444!important;
			margin-bottom: 10px!important;
		}
		
		#mc_embed_signup form {
				padding: 10px 0 10px 0%!important;
		}
		
			.mc-field-group p.checkbox-title,
		.mc-field-group label.checkbox-title {
			font-size: 18px;
			color: #444444;
			font-weight: 600;
			line-height: 25px;
			padding-bottom: 15px;
			padding-top: 15px;
		}
		
		#mc_embed_signup .button {
			background-color: #eee!important;
			border: 1px solid #ddd!important;
			color: #333!important;
			font-size: 16px!important;
			font-weight: 400!important;
			padding: 20px 15px!important;
			line-height: 0px!important;
		}
		
		.mc_fieldset {
			width: 14px !important;
			float: left !important;
		}
		
		#mergeRow-gdpr fieldset label {
			margin-right: 10px;
		}
		
		#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
			font-weight: 600!important;
		}
	}
	
	#mc_embed_signup div#mce-responses {
		margin: 0 0%!important;
	}

	#mc_embed_signup #mce-success-response {
		width: 100%!important;
		margin: 0em 0!important;
	}
	
	#mc_embed_signup .foot {
		display: block!important;
	}
	
/*** ------------------------------------------------------------
	Slider Images - service pages
-------------------------------------------------------------***/

.v64-slider .et_pb_slider_container_inner {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
}

.v64-slider  .et_pb_slide_description {
    padding-top: 0%!important;
    padding-bottom: 5%!important;
}

@media all and (max-width: 981px) {
	.v64-slider  .et_pb_slide_description {
	   padding-bottom: 10%!important;
	   margin-top: 0px;
	   width: 100%;
	}
	
	.v64-slider .et_pb_slide_image {
		width: 100%;
	}
	
	.et_pb_slider {
		height: 350px;
	}
}

@media all and (max-width: 767px) {
	.v64-slider.et_pb_slider .et_pb_slide_image {
		margin-top: -65px!important;
	}
	
	.v64-slider  .et_pb_slide_description {
	   padding-bottom: 0%!important;
	}
}

.v64-slider  .et_pb_slide_description .et_pb_slide_title {
    letter-spacing: 0px!important;
}

/*** ------------------------------------------------------------
	Slider Images - Job Page
-------------------------------------------------------------***/

.v64-job-header .et_pb_fullwidth_header_container.left .header-content {
	margin: 0px 0%;
}

.v64-job-header h1 {
    font-size: 24px!important;
	padding-bottom: 0px!important;
}


/*Mueller logo - post */
.mueller-logo {
	height: 44px;
    margin: auto 20px auto 0;
}

p.v64-logo {
	display: flex;
    flex-direction: row;
}


@media all and (max-width: 767px) {
	
	p.v64-logo {
		display: block;
		}

	.mueller-logo {
		height: auto;
		margin: auto 0 20px 0;
		display: block;
	}
}